SuSE 11.2 / 11.3 Security Update : bind (SAT Patch Numbers 8834 / 8835)

Low Nessus Plugin ID 72241


The remote SuSE 11 host is missing one or more security updates.


This update fixes a DoS vulnerability in bind when handling malformed NSEC3-signed zones. CVE-2014-0591 has been assigned to this issue.


Apply SAT patch number 8834 / 8835 as appropriate.

See Also

Plugin Details

Severity: Low

ID: 72241

File Name: suse_11_bind-140127.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2014/02/01

Modified: 2014/12/14

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:bind, p-cpe:/a:novell:suse_linux:11:bind-chrootenv, p-cpe:/a:novell:suse_linux:11:bind-doc, p-cpe:/a:novell:suse_linux:11:bind-libs, p-cpe:/a:novell:suse_linux:11:bind-libs-32bit, p-cpe:/a:novell:suse_linux:11:bind-utils, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/01/27

Reference Information

CVE: CVE-2014-0591